@charset "UTF-8";

/* ------------------------------------------------------------------------ */
/*																			*/
/* the keka website															*/
/* if you like css, join the keka project! info@kekaosx.com					*/
/*																			*/
/* ------------------------------------------------------------------------ */

/* ------------------------------------------------------------------------ */
/* GENERAL */
/* ------------------------------------------------------------------------ */

body {
	margin: 0px;
	padding: 0px;
	height: auto;
	height: 100%;
	min-height: 100%;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: black;
	padding-bottom:5em;
	background: #000;
	background-image:url('../img/background.jpg');
	background-repeat:repeat-x;
	background-position:center bottom;
	background-attachment: fixed;
}
	* html html {height:100%;}
	* html body {height:100%;}

h1 a:link, h1 a:visited, h1 a:active, h1 a:hover, p a:link, p a:visited, p a:active, p a:hover {
	font-size: 12px;
	color: #693;
	text-decoration: none;
	font-weight: normal;
}
h1 a:hover, p a:hover {
	text-decoration: underline;
}

.advice {
	color: #930;
	margin-left: 10px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}

/* ------------------------------------------------------------------------ */
/* END GENERAL */
/* ------------------------------------------------------------------------ */



/* ------------------------------------------------------------------------ */
/* TOP */
/* ------------------------------------------------------------------------ */

#top {
	//position: absolute;
	//margin: auto;
	height: 70px;
	width: 100%;
	min-width: 1000px;
	text-align: center;
	color: #506639;
	background: #7EAC37;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#7EAC37), to(#5C7811), color-stop(.9,#466A0F));
	border-image: -moz-linear-gradient(19% 75% 90deg,#7EAC37, #466A0F, #5C7811 100%);
	text-align: left;
}
	.logo_blanco:link, .logo_blanco:visited, .logo_blanco:active, .logo_blanco:hover {
		font-size: 36px;
		color: white;
		text-decoration: none;
		font-weight: bold;
		margin-left: 10px;
	}
	
	.logo_texto {
		color: #C3EE97;
		margin-left: 10px;
		text-align: left;
	}
	#top_menu {
		width: 600px;
		position: absolute;
		top: 70px;
		right: 0px;
		margin-right:10px;
		text-align: right;
		height: 23px;
		margin-top: -23px;
	}
		.menu_act:link, .menu_act:visited, .menu_act:hover, .menu_act:active, .menu:link, .menu:visited, .menu:hover, .menu:active {
			color: #9A7D67;
			text-decoration: none;
			font-weight: bold;
			background-color: #FAFAFA;
			margin-right: 10px;
			padding-right: 10px;
			padding-left: 10px;
			height: 23px;
			-moz-border-radius-topleft: 3px;
			-moz-border-radius-topright: 3px;
			-webkit-border-top-left-radius: 3px;
			-webkit-border-top-right-radius: 3px;
			border-top-radius: 3px;
			-webkit-box-shadow: 0px -3px 3px #568013;
			-moz-box-shadow: 0px -3px 3px #568013;
			box-shadow: 0px -3px 3px #568013;
		}
		.menu:link, .menu:visited {
			color: black;
			text-decoration: none;
			background-color: #C3EE97;
		}
		.menu:hover {
			color: #693;
			text-decoration: none;
			background-color: #FAFAFA;
		}
		.menu:active {
			color: #9A7D67;
			background-color: #FAFAFA;
		}
	#lang {
		height: 25px;
		width: 120px;
		position: absolute;
		top: 0px;
		right: 0px;
		margin-right:10px;
		text-align: right;
		padding: 0px;
		font-size: 10px;
		color: #C3EE97;
		overflow: hidden;
		cursor: pointer;
	}
	#lang:hover, #lang:active {
		background-color: #333;
		height: auto;
		filter:alpha(opacity=80);
        -moz-opacity:0.8;
        -khtml-opacity: 0.8;
        opacity: 0.8;
		-moz-border-radius-bottomleft: 3px;
		-moz-border-radius-bottomright: 3px;
		-webkit-border-bottom-left-radius: 3px;
		-webkit-border-bottom-right-radius: 3px;
		border-top-radius: 3px;
		-webkit-box-shadow: 0px -3px 10px #333;
		-moz-box-shadow: 0px -3px 10px #333;
		box-shadow: 0px -3px 10px #333;
	}
	
		#lang ul {
			list-style-type: none;
			padding: 0px;
			margin: 0px;
			margin-bottom: 10px;
			display: block;

		}
			#lang ul li {
				display: list-item;

			}
				#lang ul li .lang_selected {
					font-size: 10px;
					color: #C3EE97;
					text-decoration: none;
					display: block;
					padding: 10px;
					padding-right: 15px;
				}
				#lang ul li a:link, #lang ul li a:visited, #lang ul li a:active, #lang ul li a:hover  {
					font-size: 10px;
					color: #C3EE97;
					text-decoration: none;
					display: block;
					padding: 10px;
					padding-right: 15px;
				}
				#lang ul li a:hover {
					color: #FFF;
					background-color: #000;
				}
				.lang_link_act:link, .lang_link_act:visited, .lang_link_act:active, .lang_link_act:hover {
					font-size: 10px;
					color: #FFF;
					text-decoration: none;
				}

/* ------------------------------------------------------------------------ */
/* END TOP */
/* ------------------------------------------------------------------------ */



/* ------------------------------------------------------------------------ */
/* CONTENT */
/* ------------------------------------------------------------------------ */

#center {
	height: auto;
	width: 100%;
	background-color: #FAFAFA;
}
	#center_h {
		margin: auto;
		height: auto;
		width: 1000px;
		background-color: #FAFAFA;
	}			
		#center_v {
			display: table-cell;
			padding-top: 53px;
			padding-bottom: 53px;
		}
		
/* ------------------------------------------------------------------------ */
/* END CONTENT */
/* ------------------------------------------------------------------------ */



/* ------------------------------------------------------------------------ */
/* BOTTOM */
/* ------------------------------------------------------------------------ */

#bottom {
	clear: both;
	height: 50px;
	width: 100%;
	min-width: 1000px;
	background: #AED373;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#AED373), to(#74953F), color-stop(.9,#74953F));
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #90B468;
	-webkit-box-shadow: 0px 9px 23px #333;
	-moz-box-shadow: 0px 9px 23px #333;
	box-shadow: 0px 9px 23px #333;
}
	#bottom_copyright {
		width: 100%;
		text-align: center;
		padding-top: 10px;
		font-size: 11px;
		color: #506639;
	}
		.bottom_lastmodified {
			font-size: 9px;
			color: #69864A;
		}
		.bottom_thanks:link, .bottom_thanks:visited, .bottom_thanks:active, .bottom_thanks:hover {
			font-size: 11px;
			color: #506639;
			text-decoration: none;
		}
		.bottom_thanks:hover {
			text-decoration: underline;
		}
	#bottom_hosted {
		margin: auto;
		min-width: 1000px;
		height: 30px;
		text-align: center;
		padding-top: 10px;
		font-size: 11px;
		color: #506639;
	}
		#bottom_hosted ul {
			padding: 0px;
			list-style: none;
		}
			#bottom_hosted li {
				display: inline;
			}
			#bottom_hosted img {
				background-color: black;
				-webkit-box-shadow: 0px 0px 15px #333;
				-moz-box-shadow: 0px 0px 15px #333;
				box-shadow: 0px 0px 15px #333;
				-webkit-border-radius: 6px;
				-moz-border-radius: 6px;
				border-radius: 6px;	
			}
				#bottom_hosted .nrhost:link, #bottom_hosted .nrhost:visited, #bottom_hosted .nrhost:active, #bottom_hosted .nrhost:hover {
					font-family:Arial, Helvetica, sans-serif;
					color:white;
					font-size:11px;
					text-decoration:none;
				}
				
				#bottom_hosted .tracpwd {
					padding-left: .5em;
				}

/* ------------------------------------------------------------------------ */
/* END BOTTOM */
/* ------------------------------------------------------------------------ */
